Default Developing for SW2 - API 19 only?

The SDK on ADT is listed as API19, haven't tried developing yet, but will my app run on ICS etc phones?